@charset "UTF-8";


/*trimmingファイルに入ってるhtml用のCSS*/

/*インデックスのCSS*/
#micro-bub-link p {
	font-size:17px;
	font-weight:bold;
	}
#micro-bub-img {
	background:url(../trimming/images/microbub_img.jpg) no-repeat;
	height:191px;
	margin-left:78px;
	margin-top:1px;}
#micro-bub-img a {
	color:#fff;
	font-weight:bold;
	font-size:16px
	}
#micro-bub-img .text {
	padding-top:62px;
	padding-left:270px;}
#micro-bub-img .text a {
	display:block;
	width:225px;
	padding-left:25px;
	background:url(../trimming/images/side_arrow_pink.jpg) no-repeat 0px 2px;}
/*マイクロバブルシャワーのCSS*/

#contents.microbubble{
	background:url(../trimming/images/micro_bubble_bg03.jpg) no-repeat;
	}
.microbubble #main-bub {float:left;
	width:720px;
	}

.microbubble #main-bub #main-top {
	width:720px;
	height:200px;
	background:url(../trimming/images/main_top_logo2.png);}

.microbubble #main-top h1{
	font-size:32px;
	color:#fff;
	font-weight:normal;
	line-height:84px;
	padding-top:51px;
	padding-left:25px;}

.microbubble #main-top p{
	font-size:16px;
	color:#5e412f;
	font-weight:bold;
	padding-top:15px;
	line-height:1.57;
	padding-left:20px;}

.microbubble #main-bub #bub-spa {
	width:680px;
	height:175px;
	background:url(../trimming/images/whats_bub_spa2.png) no-repeat left top;
	margin-top:10px;
	margin-left:20px;}
.microbubble #about-micro-bub h2{
	height:0;
	text-indent:-9999px;
	background-image:none;}
.microbubble #about-micro-bub h3{
	font-size:22px;
	color:#fff;
	margin-top:52px;
	margin-left:183px;
	padding-left:0;
	background:none;
	}
.microbubble #about-micro-bub p{
	display:block;
	width:480px;
	font-size:14px;
	line-height:1.57;
	margin-top:35px;
	margin-left:180px;}
	
.microbubble #main-bub #micro-bub {
	width:680px;
	height:175px;
	background:url(../trimming/images/whats_micro_bub2.png) no-repeat left top;
	margin-top:65px;/*marginの計り方はテキストからではなく円から*/
	margin-left:20px;}

.microbubble #main-bub #microbub-merit {
	background:url(../trimming/images/micro_bubble_merit_bg.jpg) no-repeat left top;
	width:680px;
	height:598px;
	margin-left:20px;
	margin-top:143px;}/*marginの計り方はテキストからではなく円から*/
	
.microbubble #microbub-merit h2{
	font-size:29px;
	color:#fff;
	padding-top:35px;
	padding-left:75px;
	background:none;
	margin:0px;
	height:auto;}	
.microbubble #microbub-merit ul {
	margin-top:300px;}
.microbubble #microbub-merit li {float:left;
	width:200px;
	margin-left:20px;
	margin-top:0px;

	font-size:14px;}
.microbubble #microbub-merit h3 {
	padding:0px;
	margin:0px;
	background-image:none;
	color:#5e412f;
	height:65px;
	margin-bottom:10px;
	text-align:center;
	font-size:16px;
	line-height:1.4;}
.microbubble #microbub-merit p {
	font-weight:normal;
	font-size:13px;
	line-height:1.45;}
.microbubble #bottom-link{
	width:230px;
	margin:0 auto;
	margin-top:30px;
	}
	
.microbubble #side .serviceMenu #microbub {
	line-height:normal;
	}